- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - f -

- familyName() : Exiv2::ExifKey, Exiv2::Key, Exiv2::IptcKey
- FileIo() : Exiv2::FileIo
- findComponent() : Exiv2::CiffHeader, Exiv2::CiffComponent
- FindEntryByIdx() : Exiv2::FindEntryByIdx
- FindEntryByTag() : Exiv2::FindEntryByTag
- findId() : Exiv2::IptcData
- findIdx() : Exiv2::MinoltaMakerNote, Exiv2::IfdMakerNote, Exiv2::MakerNote, Exiv2::Ifd, Exiv2::CanonMakerNote
- findIfdIdIdx() : Exiv2::ExifData
- findKey() : Exiv2::IptcData, Exiv2::ExifData
- FindMetadatumById() : Exiv2::FindMetadatumById
- FindMetadatumByIfdIdIdx() : Exiv2::FindMetadatumByIfdIdIdx
- FindMetadatumByKey() : Exiv2::FindMetadatumByKey
- findObject() : Exiv2::TiffFinder
- findTag() : Exiv2::Ifd
- format() : Exiv2::JpegThumbnail, Exiv2::TiffThumbnail, Exiv2::Thumbnail
- FujiMakerNote() : Exiv2::FujiMakerNote
- FujiMnHeader() : Exiv2::FujiMnHeader